RubyGems Navigation menu

Reverse dependencies for client_side_validations 15.0.0

client_side_validations-simple_form 7.0.0

SimpleForm Plugin for ClientSideValidations

442.217 Downloads

rostra 0.3.6

Don't use. Not production ready

90.165 Downloads

sbdevcore 0.3.10

Core

84.476 Downloads

client_side_validations-mongoid 9.0.0

Mongoid Plugin for ClientSideValidations

71.171 Downloads

client_side_validations-formtastic 2.2.1

Formtastic Plugin for ClientSideValidaitons

39.220 Downloads

renalware-core 2.0.83

Renalware uses demographic, clinical, pathology, and nephrology datasets to improve pat...

25.691 Downloads

client_side_validations-rails_2 1.0.5

Client Side Validations support for Rails 2.x

19.641 Downloads

client_side_validations-turbolinks 1.1.1

Turbolinks Plugin for ClientSideValidaitons

14.141 Downloads

client_side_validations-with_hidden 0.1.3

Enable validation to hidden element using ClientSideValidations.

9.934 Downloads

client_side_validations-mongo_mapper 0.11.0

MongoMapper Plugin for ClientSideValidaitons

7.180 Downloads

dust-cms 0.0.07

Drop in Rails CMS : `bundle` and run `rake dust:init`

6.271 Downloads

adamhunter-client_side_validations 2.9.10

Client Side Validations for Rails 2.x and 3.x

5.228 Downloads

minimum-viable-product 0.0.7

Built for Developers. Ideal for MVPs, product ideation and validation.

4.816 Downloads

forminate 0.3.0

Form objects for Rails applications

4.695 Downloads

integral 1.1.0

Building a professional website on Rails has never been easier. Create fascinating blog...

4.308 Downloads

wizard_of_awes 0.0.2

Include help text on a page based on its slug. Includes 1 simple tag and a basic conte...

4.267 Downloads

client_side_validations-ember 0.1.0

Ember Plugin for ClientSideValidaitons

2.599 Downloads

client_side_validations_simple_form 2.1.0

SimpleForm Plugin for ClientSideValidaitons

2.535 Downloads

brain_damage 0.1.0

Can't explain better than that :)

1.901 Downloads

Total downloads 1.473.358

Para esta versión 2.425

Gemfile:
= Copy to clipboard Copied!

instalar:
=

Licencia:

MIT

Required Ruby Version: ~> 2.3

Enlaces: